Support » Plugin: WP Editor » Plugin Causes error

  • Warning: Invalid argument supplied for foreach() in /wp-admin/includes/class-wp-list-table.php on line 344

    This warning appears on the must-use and/or drop-ins lists when this plugin is activated – it appears to be something to do with the way it accesses the plugin_action_links filter.

    WordPress 3.5.1 – Latest version of plugin

    http://wordpress.org/extend/plugins/wp-editor/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin Causes error’ is closed to new replies.